/*     405545 : 이미지      */
.img__405545__ {max-width:100%}
.img__405545__ * {box-sizing:border-box}
.img__405545__ a {display:block;vertical-align:top}
.img__405545__ img {width:px;vertical-align:top}

/*     405555 : 타이틀 텍스트      */
.title__405555__ {font-size:0}
.title__405555__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__405555__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__405555__.style_top p {padding-top:10px}
.title__405555__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__405555__.style_right p {padding-right:14px}
.title__405555__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__405555__.style_bottom p {padding-bottom:12px}
.title__405555__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__405555__.style_left p {padding-left:14px}
.title__405555__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__405555__.style_circle1 p {padding-left:18px}
.title__405555__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__405555__.style_circle2 p {padding-left:18px}
.title__405555__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__405555__ p {font-size:30px}
	.title__405555__.style_top p:before {width:30px}
	.title__405555__.style_right p:before {height:30px}
	.title__405555__.style_bottom p:before {width:30px}
	.title__405555__.style_left p:before {height:30px}
}

/*     405565 : 타이틀 텍스트      */
.title__405565__ {font-size:0}
.title__405565__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__405565__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__405565__.style_top p {padding-top:10px}
.title__405565__.style_top p:before {top:0;left:0;width:16px;height:3px}

.title__405565__.style_right p {padding-right:12px}
.title__405565__.style_right p:before {top:16%;right:0;width:3px;height:16px}

.title__405565__.style_bottom p {padding-bottom:12px}
.title__405565__.style_bottom p:before {bottom:0;left:0;width:16px;height:3px}

.title__405565__.style_left p {padding-left:12px}
.title__405565__.style_left p:before {top:16%;left:0;width:3px;height:16px}

.title__405565__.style_circle1 p {padding-left:16px}
.title__405565__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__405565__.style_circle2 p {padding-left:16px}
.title__405565__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__405565__ p {font-size:18px}
	.title__405565__.style_top p:before {width:18px}
	.title__405565__.style_right p:before {height:18px}
	.title__405565__.style_bottom p:before {width:18px}
	.title__405565__.style_left p:before {height:18px}
}

/*     405575 : 장문 텍스트      */
.textarea__405575__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.5em;
   word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__405575__ p {font-size:16px;line-height:1.6em;}
}

/*     405605 : BLANK 컨텐츠      */
.blank__405605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__405605__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__405605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__405605__ {height:30px}
}

/*     405615 : 장문 텍스트      */
.textarea__405615__ {padding:0 10px;}
.textarea__405615__ .textarea_box {box-sizing:border-box;position:relative;border-left:6px solid #eeeeee;border-right:6px solid #eeeeee;text-align:center;}
.textarea__405615__ .textarea_box:before {content:'';position:absolute;top:0;left:0;width:18px;height:6px;background:#eeeeee;}
.textarea__405615__ .textarea_box:after {content:'';position:absolute;bottom:0;left:0;width:18px;height:6px;background:#eeeeee;}
.textarea__405615__ .textarea_inner {position:relative;padding:20px 25px;}
.textarea__405615__ .textarea_inner:before {content:'';position:absolute;top:0;right:0;width:18px;height:6px;background:#eeeeee;}
.textarea__405615__ .textarea_inner:after {content:'';position:absolute;bottom:0;right:0;width:18px;height:6px;background:#eeeeee;}
.textarea__405615__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#333333;letter-spacing:-.03em;line-height:1.4em;
	word-break: keep-all;
}

@media all and (min-width:768px){
	.textarea__405615__ {padding:0 20px;}
}

@media all and (min-width:1024px){
	.textarea__405615__ {padding:0;}
	.textarea__405615__ .textarea_box {width:800px;margin:0 auto;border-left-width:10px;border-right-width:10px;}
	.textarea__405615__ .textarea_box:before {width:30px;height:10px;}
	.textarea__405615__ .textarea_box:after {width:30px;height:10px;}
	.textarea__405615__ .textarea_inner {padding:30px 70px;}
	.textarea__405615__ .textarea_inner:before {width:30px;height:10px;}
	.textarea__405615__ .textarea_inner:after {width:30px;height:10px;}
	.textarea__405615__ p {font-size:16px;line-height:1.5em;}
}

/*     405625 : 텍스트 오버레이 이미지      */
.img_list__405625__wrap{}
.img_list__405625__wrap:after{content:'';display:block;clear:both;}
.img_list__405625__wrap > .img_list__405625__{float:left;width:calc(100% / 3);padding:0;margin:0;box-sizing:border-box;font-size:0;text-align:center;}
.img_list__405625__wrap > .img_list__405625__:nth-child(3n+1){clear:both;}
.img_list__405625__wrap > .img_list__405625__ a{display:block;}
.img_list__405625__wrap > .img_list__405625__ p{display:inline-block;position:relative;width:120px;height:120px;line-height:120px;border-radius:50%;box-sizing:border-box;}
.img_list__405625__wrap > .img_list__405625__ p img{vertical-align:top;}
.img_list__405625__wrap > .img_list__405625__ dl{position:relative;padding:10px;}
.img_list__405625__wrap > .img_list__405625__ dl dt{color:#000000;font-size:20px;font-weight:bold;letter-spacing: -0.04em;}
.img_list__405625__wrap > .img_list__405625__ dl dd{margin:0;color:#444444;font-size:16px;}


@media (max-width:1023px){
	.img_list__405625__wrap > .img_list__405625__{width:calc(100% / 3);}
	.img_list__405625__wrap > .img_list__405625__:nth-child(3n+1){clear:none;}
	.img_list__405625__wrap > .img_list__405625__:nth-child(3n+1){clear:both;}
	.img_list__405625__wrap > .img_list__405625__ dl dt{margin:0;font-size:16px;}
	.img_list__405625__wrap > .img_list__405625__ dl dd{font-size:13px;}
}
@media (max-width:767px){
	.img_list__405625__wrap > .img_list__405625__{width:calc(100% / 3);margin:0;padding:0;}
	.img_list__405625__wrap > .img_list__405625__:nth-child(3n+1){clear:none;}
	.img_list__405625__wrap > .img_list__405625__:nth-child(3n+1){clear:both;}
	.img_list__405625__wrap > .img_list__405625__ p {width:70px;height:70px;}
}

@media (min-width:1024px){
	.img_list__405625__wrap > .img_list__405625__ dl{margin:30px 0 15px;padding:15px;}
	.img_list__405625__wrap > .img_list__405625__ dl:before{content:'';position:absolute;top:0;left:0;right:0;margin:-4px auto 0;width:8px;height:8px;border-radius:50%;background:#ddd;}
	.img_list__405625__wrap > .img_list__405625__ dl:after{content:'';display:block;position:absolute;top:0;left:0;width:100%;height:1px;background:#ddd;}
	.img_list__405625__wrap > .img_list__405625__:nth-child(3n) dl:after{width:50%;}
	.img_list__405625__wrap > .img_list__405625__:nth-child(3n+1) dl:after{width:50%;left:auto;right:0;}
}


/*     405635 : BLANK 컨텐츠      */
.blank__405635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__405635__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__405635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__405635__ {height:40px}
}

/*     405645 : 타이틀 텍스트      */
.title__405645__ {font-size:0}
.title__405645__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#151515;letter-spacing:-.04em;line-height:1.4em;
}
.title__405645__ p:before {content:'';position:absolute;background:#604d3f;font-size:0}

.title__405645__.style_top p {padding-top:10px}
.title__405645__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__405645__.style_right p {padding-right:14px}
.title__405645__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__405645__.style_bottom p {padding-bottom:12px}
.title__405645__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__405645__.style_left p {padding-left:14px}
.title__405645__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__405645__.style_circle1 p {padding-left:18px}
.title__405645__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__405645__.style_circle2 p {padding-left:18px}
.title__405645__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #604d3f;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__405645__ p {font-size:24px}
	.title__405645__.style_top p:before {width:24px}
	.title__405645__.style_right p:before {height:24px}
	.title__405645__.style_bottom p:before {width:24px}
	.title__405645__.style_left p:before {height:24px}
}

/*     405655 : 맞춤형 컨텐츠      */
.empty__405655__ p {margin:0;padding:0;line-height: 1.5em;letter-spacing: -0.03em;}
.empty__405655__ ul {margin:0;padding:0;list-style:none;}
.empty__405655__ ul li {width:100%;}
.empty__405655__ .caption .caption_inner {padding-top:10px;box-sizing:border-box;}
.empty__405655__ .caption .title {font-size:17px;font-weight:bold;color:#3c322a;}
.empty__405655__ .caption .cont {margin-top:10px;font-size:15px;color:#333333;}
.empty__405655__ .figure img {width:100%;}

@media all and (min-width:1024px) {
	.empty__405655__ ul li:after {content:'';display:block;clear:both;}
	.empty__405655__ .caption {width:50%;}
	/*.empty__405655__ .caption .caption_inner {margin-top:60px;}*/
	.empty__405655__ .caption .title {font-size:24px}
	.empty__405655__ .caption .cont {margin-top:20px;font-size:16px}
	.empty__405655__ .figure {width:50%;}

	.empty__405655__.left .figure,
	.empty__405655__.left .caption {float:left;}
	.empty__405655__.left .caption .caption_inner {padding:0 0 0 40px;}
	.empty__405655__.right .figure,
	.empty__405655__.right .caption {float:right;}
	.empty__405655__.right .caption .caption_inner {padding:0 40px 0 0;}
}

/*     405665 : 맞춤형 컨텐츠      */
.empty__405665__ p {margin:0;padding:0;line-height: 1.5em;letter-spacing: -0.03em;}
.empty__405665__ ul {margin:0;padding:0;list-style:none;}
.empty__405665__ ul li {width:100%;}
.empty__405665__ .caption .caption_inner {padding-top:10px;box-sizing:border-box;}
.empty__405665__ .caption .title {font-size:17px;font-weight:bold;color:#3c322a;}
.empty__405665__ .caption .cont {margin-top:10px;font-size:15px;color:#333333;}
.empty__405665__ .figure img {width:100%;}

@media all and (min-width:1024px) {
	.empty__405665__ ul li:after {content:'';display:block;clear:both;}
	.empty__405665__ .caption {width:50%;}
	/*.empty__405665__ .caption .caption_inner {margin-top:60px;}*/
	.empty__405665__ .caption .title {font-size:24px}
	.empty__405665__ .caption .cont {margin-top:20px;font-size:16px}
	.empty__405665__ .figure {width:50%;}

	.empty__405665__.left .figure,
	.empty__405665__.left .caption {float:left;}
	.empty__405665__.left .caption .caption_inner {padding:0 0 0 40px;}
	.empty__405665__.right .figure,
	.empty__405665__.right .caption {float:right;}
	.empty__405665__.right .caption .caption_inner {padding:0 40px 0 0;}
}

/*     405675 : 맞춤형 컨텐츠      */
.empty__405675__ p {margin:0;padding:0;line-height: 1.5em;letter-spacing: -0.03em;}
.empty__405675__ ul {margin:0;padding:0;list-style:none;}
.empty__405675__ ul li {width:100%;}
.empty__405675__ .caption .caption_inner {padding-top:10px;box-sizing:border-box;}
.empty__405675__ .caption .title {font-size:17px;font-weight:bold;color:#3c322a;}
.empty__405675__ .caption .cont {margin-top:10px;font-size:15px;color:#333333;}
.empty__405675__ .figure img {width:100%;}

@media all and (min-width:1024px) {
	.empty__405675__ ul li:after {content:'';display:block;clear:both;}
	.empty__405675__ .caption {width:50%;}
	/*.empty__405675__ .caption .caption_inner {margin-top:60px;}*/
	.empty__405675__ .caption .title {font-size:24px}
	.empty__405675__ .caption .cont {margin-top:20px;font-size:16px}
	.empty__405675__ .figure {width:50%;}

	.empty__405675__.left .figure,
	.empty__405675__.left .caption {float:left;}
	.empty__405675__.left .caption .caption_inner {padding:0 0 0 40px;}
	.empty__405675__.right .figure,
	.empty__405675__.right .caption {float:right;}
	.empty__405675__.right .caption .caption_inner {padding:0 40px 0 0;}
}

/*     405685 : BLANK 컨텐츠      */
.blank__405685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__405685__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__405685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__405685__ {height:60px}
}

/*     405755 : 이미지      */
.img__405755__ {max-width:100%}
.img__405755__ * {box-sizing:border-box}
.img__405755__ a {display:block;vertical-align:top}
.img__405755__ img {width:px;vertical-align:top}

/*     405765 : 타이틀 텍스트      */
.title__405765__ {font-size:0}
.title__405765__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__405765__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__405765__.style_top p {padding-top:10px}
.title__405765__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__405765__.style_right p {padding-right:14px}
.title__405765__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__405765__.style_bottom p {padding-bottom:12px}
.title__405765__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__405765__.style_left p {padding-left:14px}
.title__405765__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__405765__.style_circle1 p {padding-left:18px}
.title__405765__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__405765__.style_circle2 p {padding-left:18px}
.title__405765__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__405765__ p {font-size:30px}
	.title__405765__.style_top p:before {width:30px}
	.title__405765__.style_right p:before {height:30px}
	.title__405765__.style_bottom p:before {width:30px}
	.title__405765__.style_left p:before {height:30px}
}

/*     405775 : 타이틀 텍스트      */
.title__405775__ {font-size:0}
.title__405775__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__405775__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__405775__.style_top p {padding-top:10px}
.title__405775__.style_top p:before {top:0;left:0;width:16px;height:3px}

.title__405775__.style_right p {padding-right:12px}
.title__405775__.style_right p:before {top:16%;right:0;width:3px;height:16px}

.title__405775__.style_bottom p {padding-bottom:12px}
.title__405775__.style_bottom p:before {bottom:0;left:0;width:16px;height:3px}

.title__405775__.style_left p {padding-left:12px}
.title__405775__.style_left p:before {top:16%;left:0;width:3px;height:16px}

.title__405775__.style_circle1 p {padding-left:16px}
.title__405775__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__405775__.style_circle2 p {padding-left:16px}
.title__405775__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__405775__ p {font-size:18px}
	.title__405775__.style_top p:before {width:18px}
	.title__405775__.style_right p:before {height:18px}
	.title__405775__.style_bottom p:before {width:18px}
	.title__405775__.style_left p:before {height:18px}
}

/*     405785 : 장문 텍스트      */
.textarea__405785__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.5em;
   word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__405785__ p {font-size:16px;line-height:1.6em;}
}

/*     405905 : BLANK 컨텐츠      */
.blank__405905__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__405905__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__405905__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__405905__ {height:30px}
}

/*     405805 : 타이틀 텍스트      */
.title__405805__ {font-size:0}
.title__405805__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__405805__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__405805__.style_top p {padding-top:10px}
.title__405805__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__405805__.style_right p {padding-right:14px}
.title__405805__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__405805__.style_bottom p {padding-bottom:12px}
.title__405805__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__405805__.style_left p {padding-left:14px}
.title__405805__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__405805__.style_circle1 p {padding-left:18px}
.title__405805__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__405805__.style_circle2 p {padding-left:18px}
.title__405805__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__405805__ p {font-size:30px}
	.title__405805__.style_top p:before {width:30px}
	.title__405805__.style_right p:before {height:30px}
	.title__405805__.style_bottom p:before {width:30px}
	.title__405805__.style_left p:before {height:30px}
}

/*     405815 : 장문 텍스트      */
.textarea__405815__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.5em;
   word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__405815__ p {font-size:16px;line-height:1.6em;}
}

/*     405825 : 번호형 리스트      */
.text_list__405825__ ul {margin:0; padding:0; list-style:none; }
.text_list__405825__ ul li {position:relative; margin-top:8px; padding-left:32px;}
.text_list__405825__ ul li:first-child {margin-top:0;}
.text_list__405825__ ul li span {
	display:block; position:absolute; top:0; left:0; width:22px; height:22px; line-height:22px; font-size:14px; border-radius:50%; background:#00aec8;
	font-family:NanumGothic; font-weight:normal; color:#fff; text-align:center;
}
.text_list__405825__ ul li p {margin:0; padding:0; line-height:24px; font-size:15px; font-weight:normal; color:#666666; letter-spacing:0;}

@media all and (min-width:1024px){
	.text_list__405825__ ul li {margin-top:12px; padding-left:38px;}
	.text_list__405825__ ul li span {width:28px; height:28px; line-height:28px;}
	.text_list__405825__ ul li p {line-height:28px; font-size:15px;}
}

/*     405845 : 타이틀 텍스트      */
.title__405845__ {font-size:0}
.title__405845__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__405845__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__405845__.style_top p {padding-top:10px}
.title__405845__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__405845__.style_right p {padding-right:14px}
.title__405845__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__405845__.style_bottom p {padding-bottom:12px}
.title__405845__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__405845__.style_left p {padding-left:14px}
.title__405845__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__405845__.style_circle1 p {padding-left:18px}
.title__405845__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__405845__.style_circle2 p {padding-left:18px}
.title__405845__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__405845__ p {font-size:30px}
	.title__405845__.style_top p:before {width:30px}
	.title__405845__.style_right p:before {height:30px}
	.title__405845__.style_bottom p:before {width:30px}
	.title__405845__.style_left p:before {height:30px}
}

/*     405855 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__405855__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__405855__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.4em}
.text_list__405855__ ul li:first-child {margin-top:0}
.text_list__405855__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__405855__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__405855__ ul li p {
	display:table-cell;font-weight:normal;color:#666666;letter-spacing:0;vertical-align:middle;
}

.text_list__405855__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__405855__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__405855__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__405855__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__405855__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__405855__ ul li {font-size:16px}
}

/*     405875 : 타이틀 텍스트      */
.title__405875__ {font-size:0}
.title__405875__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__405875__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__405875__.style_top p {padding-top:10px}
.title__405875__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__405875__.style_right p {padding-right:14px}
.title__405875__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__405875__.style_bottom p {padding-bottom:12px}
.title__405875__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__405875__.style_left p {padding-left:14px}
.title__405875__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__405875__.style_circle1 p {padding-left:18px}
.title__405875__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__405875__.style_circle2 p {padding-left:18px}
.title__405875__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__405875__ p {font-size:30px}
	.title__405875__.style_top p:before {width:30px}
	.title__405875__.style_right p:before {height:30px}
	.title__405875__.style_bottom p:before {width:30px}
	.title__405875__.style_left p:before {height:30px}
}

/*     405885 : 텍스트 박스 리스트      */
.con__405885__ ul{list-style:none;width:100%;margin:0;padding:24px 0 0;font-size:0;}
.con__405885__ li{position:relative;display:inline-table;table-layout:fixed;width:100%;min-height:130px;margin-bottom:60px;padding:20px 20px;border:1px solid #dddddd;box-sizing:border-box;background-color:#ffffff;text-align:center;}
.con__405885__ li:before{position:absolute;left:50%;bottom:-15px;transform:translateX(-50%);content:'';display:inline-block;width:9px;height:15px;background-color:#9dd3f9;}
.con__405885__ li:after{position:absolute;left:50%;bottom:-28px;transform:translateX(-50%);content:'';display:inline-block;border-top:13px solid #9dd3f9;border-left:9px solid transparent;border-right:9px solid transparent;}
.con__405885__ li:last-child{margin-bottom:0;}
.con__405885__ li:last-child:before{display:none;}
.con__405885__ li:last-child:after{display:none;}
.con__405885__ .item{display:table-cell;width:100%;vertical-align:middle;word-break: keep-all;}
.con__405885__ .list_num{position:absolute;top:-24px;left:50%;transform:translateX(-50%);content:'';width:48px;height:48px;border-radius:50%;background-color:#00aec8;color:#fff;font-size:19px;text-align:center;line-height:48px;}
.con__405885__ .title{width:100%;margin:10px 0 3px;color:#444444;font-size:15px;font-weight:bold;line-height:1.4;}
.con__405885__ .text{width:100%;margin:0;color:#777777;font-size:14px;line-height:1.6;}

@media (min-width:1024px){
	.con__405885__ ul{width:auto;margin:0 -15px;}
	.con__405885__ li{width:calc(100% / 4 - 30px);margin:0 15px;vertical-align:top;}
	.con__405885__ li:before{right:-14px;left:auto;width:13px;height:8px;transform:translateY(-50%);bottom:auto;top:50%;}
	.con__405885__ li:after{left:auto;top:50%;bottom:auto;right:-36px;transform:translateY(-50%);border-top:9px solid transparent;border-left:13px solid #9dd3f9;border-bottom:9px solid transparent;}
   .con__405885__ .title{font-size:16px}
}

/*     405895 : 텍스트 박스 리스트      */
.con__405895__ ul{list-style:none;width:100%;margin:0;padding:24px 0 0;font-size:0;}
.con__405895__ li{position:relative;display:inline-table;table-layout:fixed;width:100%;min-height:130px;margin-bottom:60px;padding:20px 20px;border:1px solid #dddddd;box-sizing:border-box;background-color:#ffffff;text-align:center;}
.con__405895__ li:before{position:absolute;left:50%;bottom:-15px;transform:translateX(-50%);content:'';display:inline-block;width:9px;height:15px;background-color:#9dd3f9;}
.con__405895__ li:after{position:absolute;left:50%;bottom:-28px;transform:translateX(-50%);content:'';display:inline-block;border-top:13px solid #9dd3f9;border-left:9px solid transparent;border-right:9px solid transparent;}
.con__405895__ li:last-child{margin-bottom:0;}
.con__405895__ li:last-child:before{display:none;}
.con__405895__ li:last-child:after{display:none;}
.con__405895__ .item{display:table-cell;width:100%;vertical-align:middle;word-break: keep-all;}
.con__405895__ .list_num{position:absolute;top:-24px;left:50%;transform:translateX(-50%);content:'';width:48px;height:48px;border-radius:50%;background-color:#00aec8;color:#fff;font-size:19px;text-align:center;line-height:48px;}
.con__405895__ .title{width:100%;margin:10px 0 3px;color:#444444;font-size:15px;font-weight:bold;line-height:1.4;}
.con__405895__ .text{width:100%;margin:0;color:#777777;font-size:14px;line-height:1.6;}

@media (min-width:1024px){
	.con__405895__ ul{width:auto;margin:0 -15px;}
	.con__405895__ li{width:calc(100% / 4 - 30px);margin:0 15px;vertical-align:top;}
	.con__405895__ li:before{right:-14px;left:auto;width:13px;height:8px;transform:translateY(-50%);bottom:auto;top:50%;}
	.con__405895__ li:after{left:auto;top:50%;bottom:auto;right:-36px;transform:translateY(-50%);border-top:9px solid transparent;border-left:13px solid #9dd3f9;border-bottom:9px solid transparent;}
   .con__405895__ .title{font-size:16px}
}

/*     405945 : BLANK 컨텐츠      */
.blank__405945__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__405945__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__405945__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__405945__ {height:60px}
}

/*     405955 : 이미지      */
.img__405955__ {max-width:100%}
.img__405955__ * {box-sizing:border-box}
.img__405955__ a {display:block;vertical-align:top}
.img__405955__ img {width:px;vertical-align:top}

/*     405965 : 타이틀 텍스트      */
.title__405965__ {font-size:0}
.title__405965__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__405965__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__405965__.style_top p {padding-top:10px}
.title__405965__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__405965__.style_right p {padding-right:14px}
.title__405965__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__405965__.style_bottom p {padding-bottom:12px}
.title__405965__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__405965__.style_left p {padding-left:14px}
.title__405965__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__405965__.style_circle1 p {padding-left:18px}
.title__405965__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__405965__.style_circle2 p {padding-left:18px}
.title__405965__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__405965__ p {font-size:30px}
	.title__405965__.style_top p:before {width:30px}
	.title__405965__.style_right p:before {height:30px}
	.title__405965__.style_bottom p:before {width:30px}
	.title__405965__.style_left p:before {height:30px}
}

/*     405975 : 타이틀 텍스트      */
.title__405975__ {font-size:0}
.title__405975__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__405975__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__405975__.style_top p {padding-top:10px}
.title__405975__.style_top p:before {top:0;left:0;width:16px;height:3px}

.title__405975__.style_right p {padding-right:12px}
.title__405975__.style_right p:before {top:16%;right:0;width:3px;height:16px}

.title__405975__.style_bottom p {padding-bottom:12px}
.title__405975__.style_bottom p:before {bottom:0;left:0;width:16px;height:3px}

.title__405975__.style_left p {padding-left:12px}
.title__405975__.style_left p:before {top:16%;left:0;width:3px;height:16px}

.title__405975__.style_circle1 p {padding-left:16px}
.title__405975__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__405975__.style_circle2 p {padding-left:16px}
.title__405975__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__405975__ p {font-size:18px}
	.title__405975__.style_top p:before {width:18px}
	.title__405975__.style_right p:before {height:18px}
	.title__405975__.style_bottom p:before {width:18px}
	.title__405975__.style_left p:before {height:18px}
}

/*     405985 : 장문 텍스트      */
.textarea__405985__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.5em;
   word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__405985__ p {font-size:16px;line-height:1.6em;}
}

/*     406235 : 텍스트 박스      */
.text__406235__{padding:25px;background-color:#f7f7f7;text-align:justify;}
.text__406235__ .title{position:relative;display:inline-block;color:#111;font-size:20px;font-weight:bold;}
.text__406235__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#fad3a7;}
.text__406235__ .title span{position:relative;}
.text__406235__ .text{color:#232323;font-size:15px;line-height:1.3em;}

@media (min-width:1024px){
	.text__406235__ .title{font-size:25px;}
	.text__406235__ .text{font-size:18px;}
}

/*     406065 : 타이틀 텍스트      */
.title__406065__ {font-size:0}
.title__406065__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:17px;font-weight:bold;color:#e66d1e;letter-spacing:-.03em;line-height:1.4em;
}
.title__406065__ p:before {content:'';position:absolute;background:#604d3f;font-size:0}

.title__406065__.style_top p {padding-top:10px}
.title__406065__.style_top p:before {top:0;left:0;width:17px;height:4px}

.title__406065__.style_right p {padding-right:14px}
.title__406065__.style_right p:before {top:16%;right:0;width:4px;height:17px}

.title__406065__.style_bottom p {padding-bottom:12px}
.title__406065__.style_bottom p:before {bottom:0;left:0;width:17px;height:4px}

.title__406065__.style_left p {padding-left:14px}
.title__406065__.style_left p:before {top:16%;left:0;width:4px;height:17px}

.title__406065__.style_circle1 p {padding-left:18px}
.title__406065__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__406065__.style_circle2 p {padding-left:18px}
.title__406065__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #604d3f;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__406065__ p {font-size:18px}
	.title__406065__.style_top p:before {width:18px}
	.title__406065__.style_right p:before {height:18px}
	.title__406065__.style_bottom p:before {width:18px}
	.title__406065__.style_left p:before {height:18px}
}

/*     406075 : 장문 텍스트      */
.textarea__406075__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__406075__ p {font-size:16px}
}

/*     406085 : 타이틀 텍스트      */
.title__406085__ {font-size:0}
.title__406085__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:17px;font-weight:bold;color:#e66d1e;letter-spacing:-.03em;line-height:1.4em;
}
.title__406085__ p:before {content:'';position:absolute;background:#604d3f;font-size:0}

.title__406085__.style_top p {padding-top:10px}
.title__406085__.style_top p:before {top:0;left:0;width:17px;height:4px}

.title__406085__.style_right p {padding-right:14px}
.title__406085__.style_right p:before {top:16%;right:0;width:4px;height:17px}

.title__406085__.style_bottom p {padding-bottom:12px}
.title__406085__.style_bottom p:before {bottom:0;left:0;width:17px;height:4px}

.title__406085__.style_left p {padding-left:14px}
.title__406085__.style_left p:before {top:16%;left:0;width:4px;height:17px}

.title__406085__.style_circle1 p {padding-left:18px}
.title__406085__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__406085__.style_circle2 p {padding-left:18px}
.title__406085__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #604d3f;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__406085__ p {font-size:18px}
	.title__406085__.style_top p:before {width:18px}
	.title__406085__.style_right p:before {height:18px}
	.title__406085__.style_bottom p:before {width:18px}
	.title__406085__.style_left p:before {height:18px}
}

/*     406095 : 장문 텍스트      */
.textarea__406095__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__406095__ p {font-size:16px}
}

/*     406105 : 타이틀 텍스트      */
.title__406105__ {font-size:0}
.title__406105__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:17px;font-weight:bold;color:#e66d1e;letter-spacing:-.03em;line-height:1.4em;
}
.title__406105__ p:before {content:'';position:absolute;background:#604d3f;font-size:0}

.title__406105__.style_top p {padding-top:10px}
.title__406105__.style_top p:before {top:0;left:0;width:17px;height:4px}

.title__406105__.style_right p {padding-right:14px}
.title__406105__.style_right p:before {top:16%;right:0;width:4px;height:17px}

.title__406105__.style_bottom p {padding-bottom:12px}
.title__406105__.style_bottom p:before {bottom:0;left:0;width:17px;height:4px}

.title__406105__.style_left p {padding-left:14px}
.title__406105__.style_left p:before {top:16%;left:0;width:4px;height:17px}

.title__406105__.style_circle1 p {padding-left:18px}
.title__406105__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__406105__.style_circle2 p {padding-left:18px}
.title__406105__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #604d3f;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__406105__ p {font-size:18px}
	.title__406105__.style_top p:before {width:18px}
	.title__406105__.style_right p:before {height:18px}
	.title__406105__.style_bottom p:before {width:18px}
	.title__406105__.style_left p:before {height:18px}
}

/*     406115 : 장문 텍스트      */
.textarea__406115__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__406115__ p {font-size:16px}
}

/*     406125 : 타이틀 텍스트      */
.title__406125__ {font-size:0}
.title__406125__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:17px;font-weight:bold;color:#e66d1e;letter-spacing:-.03em;line-height:1.4em;
}
.title__406125__ p:before {content:'';position:absolute;background:#604d3f;font-size:0}

.title__406125__.style_top p {padding-top:10px}
.title__406125__.style_top p:before {top:0;left:0;width:17px;height:4px}

.title__406125__.style_right p {padding-right:14px}
.title__406125__.style_right p:before {top:16%;right:0;width:4px;height:17px}

.title__406125__.style_bottom p {padding-bottom:12px}
.title__406125__.style_bottom p:before {bottom:0;left:0;width:17px;height:4px}

.title__406125__.style_left p {padding-left:14px}
.title__406125__.style_left p:before {top:16%;left:0;width:4px;height:17px}

.title__406125__.style_circle1 p {padding-left:18px}
.title__406125__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__406125__.style_circle2 p {padding-left:18px}
.title__406125__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #604d3f;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__406125__ p {font-size:18px}
	.title__406125__.style_top p:before {width:18px}
	.title__406125__.style_right p:before {height:18px}
	.title__406125__.style_bottom p:before {width:18px}
	.title__406125__.style_left p:before {height:18px}
}

/*     406135 : 장문 텍스트      */
.textarea__406135__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__406135__ p {font-size:16px}
}

/*     406145 : 타이틀 텍스트      */
.title__406145__ {font-size:0}
.title__406145__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:17px;font-weight:bold;color:#e66d1e;letter-spacing:-.03em;line-height:1.4em;
}
.title__406145__ p:before {content:'';position:absolute;background:#604d3f;font-size:0}

.title__406145__.style_top p {padding-top:10px}
.title__406145__.style_top p:before {top:0;left:0;width:17px;height:4px}

.title__406145__.style_right p {padding-right:14px}
.title__406145__.style_right p:before {top:16%;right:0;width:4px;height:17px}

.title__406145__.style_bottom p {padding-bottom:12px}
.title__406145__.style_bottom p:before {bottom:0;left:0;width:17px;height:4px}

.title__406145__.style_left p {padding-left:14px}
.title__406145__.style_left p:before {top:16%;left:0;width:4px;height:17px}

.title__406145__.style_circle1 p {padding-left:18px}
.title__406145__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__406145__.style_circle2 p {padding-left:18px}
.title__406145__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #604d3f;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__406145__ p {font-size:18px}
	.title__406145__.style_top p:before {width:18px}
	.title__406145__.style_right p:before {height:18px}
	.title__406145__.style_bottom p:before {width:18px}
	.title__406145__.style_left p:before {height:18px}
}

/*     406155 : 장문 텍스트      */
.textarea__406155__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__406155__ p {font-size:16px}
}

/*     406165 : 타이틀 텍스트      */
.title__406165__ {font-size:0}
.title__406165__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:17px;font-weight:bold;color:#e66d1e;letter-spacing:-.03em;line-height:1.4em;
}
.title__406165__ p:before {content:'';position:absolute;background:#604d3f;font-size:0}

.title__406165__.style_top p {padding-top:10px}
.title__406165__.style_top p:before {top:0;left:0;width:17px;height:4px}

.title__406165__.style_right p {padding-right:14px}
.title__406165__.style_right p:before {top:16%;right:0;width:4px;height:17px}

.title__406165__.style_bottom p {padding-bottom:12px}
.title__406165__.style_bottom p:before {bottom:0;left:0;width:17px;height:4px}

.title__406165__.style_left p {padding-left:14px}
.title__406165__.style_left p:before {top:16%;left:0;width:4px;height:17px}

.title__406165__.style_circle1 p {padding-left:18px}
.title__406165__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__406165__.style_circle2 p {padding-left:18px}
.title__406165__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #604d3f;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__406165__ p {font-size:18px}
	.title__406165__.style_top p:before {width:18px}
	.title__406165__.style_right p:before {height:18px}
	.title__406165__.style_bottom p:before {width:18px}
	.title__406165__.style_left p:before {height:18px}
}

/*     406175 : 장문 텍스트      */
.textarea__406175__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__406175__ p {font-size:16px}
}

